*{
margin:0;
padding:0;
box-sizing:border-box; 
}
body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  font-family: 'Montserrat', sans-serif;
}

h1,h2{
  text-align:center;
}
ul{
  display: inline-block;
}
.heading-name{
  font-family: 'Open Sans', sans-serif;
  font-size: 2rem;
}
.navbar .page{
  list-style-type: none;
  display:inline-block;
  padding-right:20px;
  padding-left: 20px;
  text-align: center;

}
nav{
  /*background-color: #6dccde;*/
  background-color: white;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  border-bottom: #78c4d4 solid 5px;
}
a{
  text-decoration: none;
  color: black;
  border:#71c9ce  1px solid;
  background-color: #white;
  padding: 5px 10px 5px 5px;
  border-radius: 10px;
}
a:hover{
background-color: #71c9ce;
}

/*.contact-page{
  list-style-type: none;
  display:inline-block;
  padding-right:20px;
}*/
.main-container{
  background-color: #edeef7;
}

/* Table */
.info-sheet{
margin: auto;
padding-bottom: 30px;
}
/* Container */
.container{
width: 400px;
margin: auto;
}

/*Profile Picture*/
#header{
  text-align: center;
}
.profile-pic{
  width: 15.625rem;
}
#hobbies{
  margin:auto;
  padding-bottom: 20px;
}
#references{
  margin: auto;
  padding-bottom: 20px;
}

/* Contact Page */
.contact-info{
  width:500px;
  padding-left: 30px;
  padding-right: 30px;
  margin:auto;
}
.button{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 10px;
}

/*Footer*/
.footer{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  /*background-color: #6dccde; */
  color: black;
  border-top: #78c4d4 solid 5px;
  background-color: white;
}
.social-icon{
  padding: 20px;
  color: black;
}
.copyright{
  padding-top: 20px;
  padding-bottom: 10px;
}
.map{
  text-align: center;
}

/*Viewport - CSS Units
May 4 viewport-based units
-viewport height (height)
-viewport width (vw)
-viewport minimum (vmin)
-viewport max (vmax)

if viewport 1200px wide, 1000px height
depende sa size ng screen
vh = 10%;
vh = 100px
*/